@media only screen and (min-width: 0) and (max-width: 991px){
	.page-contact{
	    /*padding-top: 100px;*/
	    /*padding-bottom: 66px;*/
	}
	.page-contact .address-contact .content p, .page-contact .address-contact .content{text-align: center;}
	.page-contact .content-contact .with50{
	    width: 100%;
	}
	.content-contact{
		/*padding: 0 30px;*/
	}
	.address-contact{padding: 30px;}
	.page-contact .address-contact .img-contact{margin: 0 auto;}
	.page-contact .address-contact .phone-contact{padding: 30px 0;}
	.people-list{	    
	    width: 100%;	    
	    display: block;	    
	}
	.people-item {
		width: 100%;	    
	    max-width: 100%;
	    padding: 20px;
	}
	#header-controls-right .header-code-widgets{
	    /*display: none;*/
	    
	}
}	
@media only screen and (min-width: 0) and (max-width: 767px){
	.about-v1 #loopteam{
		margin-top: 70px;
	}
	.people-avatar{
	    max-height: 261px;
	    overflow: hidden;
	}
	/*#load_popup_people .people-cont .people-imfor{*/
	/*	max-height: 200px !important;*/
	/*}*/
	#load_popup_people .people-cont .people-name{
		font-size: 16px !important;
		line-height: 20px !important;
	}
	#load_popup_people .people-cont .people-position{
        font-size: 10px !important;
        line-height: 16px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.people-avatar{
	    max-height: 460px;
	    overflow: hidden;
	}
	
}
@media only screen and (min-width: 992px) and (max-width: 1024px){
	.content-contact{
		/*padding: 0 30px;*/
	}
	.page-contact .content-contact .width50{
	    max-width: 100%;
	}
	.page-contact .content-contact .wpcf7-submit{max-width: 445px; }
	.people-avatar{
	    max-height: 261px;
	    overflow: hidden;
	}
}
@media (min-width:320px){



}

@media (min-width:480px){



}

@media (min-width: 768px){



}

@media (min-width: 992px){
	.people-item {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 25%;
	    flex: 0 0 25%;
	    max-width: 25%;
	    padding: 20px;
	}
	.people-list{
	    margin: -20px;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	.page-contact{
	    /*padding-top: 90px;*/
	    /*padding-bottom: 66px;*/
	}
	.page-contact .address-contact .content p{max-width: 246px;}
	.page-contact .address-contact .img-contact{margin-right: 15px;}
	.page-contact .address-contact .flex-contact{max-width: 30%; padding: 28px 0;  padding-right: 15px;}
	.page-contact .address-contact .phone-contact{
	    border-right: 1px solid rgba(216, 216, 216, 0.37);
	    border-left: 1px solid rgba(216, 216, 216, 0.37);
	    padding-left: 65px;
	    padding-right: 25px;
	}
	.page-contact .content-contact .input-group{padding-right: 27px;}
	.page-contact .content-contact{
	    display: flex;
	}
	.page-contact .address-contact .container, .page-contact .address-contact .flex-contact{
	    display: flex;
	}
	.page-contact .address-contact .phone-contact{
	    max-width: 40%;
	}
	.page-contact .address-contact .email-contact{
	    padding-left: 70px;
	}
	.page-contact .content-contact .with50{
	    max-width: 49%;
	    width: 100%;
	}
}
@media (min-width: 1025px){
	.people-avatar{
	    max-height: 261px;
	    overflow: hidden;
	}
	.page-contact .content-contact .width50{
	    max-width: 282px;
	}
	.page-contact .content-contact .wpcf7-submit{max-width: 541px; }
	.page-contact .address-contact{padding-top: 17px;}
	
}
@media (min-width: 1200px){	
	
}
@media (min-width: 1400px){
	
}
.page-template-tpl-about-v1 #content .section9,
.page-template-tpl-about-v1 #content .section8,
.page-template-tpl-about-v1 #content .section6,
.page-template-tpl-about-v1 #content .section7{
	display: none;
}
#teampopup{
    display: none;
}
#header-top-menu a:hover, #navigation .current_page_item a, #navigation .current_page_item a:hover, #navigation a:hover, #navigation-left-side .current_page_item a, #navigation-left-side .current_page_item a:hover, #navigation-left-side a:hover, #navigation-right-side .current_page_item a, #navigation-right-side .current_page_item a:hover, #navigation-right-side a:hover, #menu li.current-menu-ancestor>a, #navigation .current-menu-item>a, #navigation .sub-menu .current-menu-item>a, #navigation .sub-menu a:hover, #navigation .children .current-menu-item>a, #navigation .children a:hover, #slidebar-menu .current-menu-item>a, .special-header-menu a:hover + .mobile-sub-menu-controller i, .special-header-menu #slidebar-menu a:hover, .special-header-menu .sub-menu a:hover, .single-page-version #navigation a:hover, .single-page-version #navigation-left-side a:hover, .single-page-version #navigation-right-side a:hover, .single-page-version #navigation .current-section.current_page_item a, .single-page-version #navigation-left-side .current-section.current_page_item a, .single-page-version #navigation-right-side .current-section.current_page_item a, .single-page-version #slidebar-menu .current-section.current_page_item a, .single-page-version #navigation .current_page_item a:hover, .single-page-version #navigation-left-side .current_page_item a:hover, .single-page-version #navigation-right-side .current_page_item a:hover, .single-page-version #slidebar-menu .current_page_item a:hover, .be-sticky-sections #navigation a:hover, .be-sticky-sections #navigation-left-side a:hover, .be-sticky-sections #navigation-right-side a:hover, .be-sticky-sections #navigation .current-section.current_page_item a, .be-sticky-sections #navigation-left-side .current-section.current_page_item a, .be-sticky-sections #navigation-right-side .current-section.current_page_item a, .be-sticky-sections #navigation .current_page_item a:hover, .be-sticky-sections #navigation-left-side .current_page_item a:hover, .be-sticky-sections #navigation-right-side .current_page_item a:hover, #navigation .current-menu-ancestor>a, #navigation-left-side .current-menu-ancestor>a, #navigation-right-side .current-menu-ancestor>a, #slidebar-menu .current-menu-ancestor>a, .special-header-menu .current-menu-item>a, .sb-left #slidebar-menu a:hover{
	color: #38bfae !important;
}
.page-contact .address-contact .content a:hover{
	color: #38bfae !important;
}
.filters.single_border .current_choice, .filters.border .current_choice{
	color: #38bfae !important;	
}
#bottom-widgets .widget ul li a:hover, #bottom-widgets a:hover{
	color: #38bfae !important;	
}
#back-to-top.layout-wide{
	background: #38bfae !important;		
	color:white;
}
#back-to-top.layout-wide:hover{
	background-color: #000000 !important;
}